1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Wechseln von svn build #3830 zu einem aktuellen Stand

Dieses Thema im Forum "OScam Archiv" wurde erstellt von Homer44, 15. Mai 2011.

  1. Homer44
    Offline

    Homer44 Ist gelegentlich hier

    Registriert:
    30. November 2009
    Beiträge:
    30
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    Hallo!

    Ich hab hier einen Asus router mit dd-wrt mit cs am laufen. Soweit läuft auch alles, aber obwohl es nur 4 Teilnehmer in einem Haus sind habe ich immer eine Antwortzeit von 600 ms und mehr und dadurch auch viele Aussetzer.
    Ich wollte jetzt mal eine neuere Version vom cam testen, aber leider bekomme ich keine der neueren Versionen zum laufen. Benutzt habe ich aus dem Paket die little endian kernel 2.4 weil mein router noch den alten kernel nutzt.
    Hat sich da inzwischen etwas in der config geändert, oder sonst einer vielleicht einen Tip warum es nicht läuft?

    Danke!!
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. giftstaub
    Offline

    giftstaub VIP

    Registriert:
    28. Januar 2010
    Beiträge:
    1.699
    Zustimmungen:
    1.656
    Punkte für Erfolge:
    113
    Ort:
    Ruhrpott
    AW: Wechseln von svn build #3830 zu einem aktuellen Stand

    @Homer44,

    Da haben sich einige Sachen bezüglich der Configs geändert!

    Welche Karte hast du denn? mit einer S02 Karte sind 600ms fast ein Normaler wert.

    Freetzer können auch andere Ursachen haben wie Z.b Mangelhafte Einstellungen in den Config´s der OScam

    gruß
    giffti

    PS: Um dir Weiter zu helfen schau mal hier!

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #2
  4. Homer44
    Offline

    Homer44 Ist gelegentlich hier

    Registriert:
    30. November 2009
    Beiträge:
    30
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    Danke für den Link, hab ich gerade schon mal angeschaut. Von der Config her werde ich mal einige Punkte durchgehen. Könnte schon sein daß ich da noch etwas unsauber konfiguriert habe.

    Ich habe eine V13 (HD) Karte in Gebrauch. Die scheinen ja ohnehin problematisch zu sein.

    Warum aber keine neuere Version vom cam läuft ist mir völlig unklar. :emoticon-0106-cryin
     
    #3
  5. ramazotti
    Offline

    ramazotti VIP

    Registriert:
    30. Januar 2010
    Beiträge:
    700
    Zustimmungen:
    227
    Punkte für Erfolge:
    0
    Beruf:
    IT-Admnistrator
    Ort:
    OSTDEUTSCHLAND
    AW: Wechseln von svn build #3830 zu einem aktuellen Stand

    Ich bau dir nachmal ein pack für DDWRT, brauchste "libusb" support? und wenn du mit den neuren Config probs hast dann poste die mal hier
    oscam.conf , oscam,server , oscam.user und einen AKTUELLE LOG mit einer AKTUELLEN svn
     
    #4
  6. Homer44
    Offline

    Homer44 Ist gelegentlich hier

    Registriert:
    30. November 2009
    Beiträge:
    30
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    Das klingt super!!

    libusb nutzt man soweit ich weiß erst ab dem 2.6 er Kernel. Ich würde sagen, brauche ich nicht.

    Danke!!
     
    #5
  7. Homer44
    Offline

    Homer44 Ist gelegentlich hier

    Registriert:
    30. November 2009
    Beiträge:
    30
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    Hi,

    hast vielleicht schon was machen können?
    Hab gerade gesehen daß die libusb für den smargo ist? Stimmt das? Falls ja, dann brauche ich das doch, ich nutze einen smargo. Sorry, hatte da was durcheinander gebracht.

    Grüße!
     
    Zuletzt bearbeitet: 15. Mai 2011
    #6
  8. ramazotti
    Offline

    ramazotti VIP

    Registriert:
    30. Januar 2010
    Beiträge:
    700
    Zustimmungen:
    227
    Punkte für Erfolge:
    0
    Beruf:
    IT-Admnistrator
    Ort:
    OSTDEUTSCHLAND
    AW: Wechseln von svn build #3830 zu einem aktuellen Stand

    libusb brauchst du wenn du als protocol nicht mouse sondern smartreader nutzen tust. Ich werde es einfach mitmachen....:p
    Bin eben erst nach Hause gekommen, fange jetzt an

    So fertig rar Datei entpacken dort findest du 4 Files

    oscam5237_1-3.4.6
    oscam5237_2-3.4.6
    oscam5237_1-4.1.0
    oscam5237_2-4.1.0

    Du musst die files dann nur noch umbenennen...teste bitte alle 4 Binaries
     
    Zuletzt bearbeitet: 15. Mai 2011
    #7
    Homer44 gefällt das.
  9. Homer44
    Offline

    Homer44 Ist gelegentlich hier

    Registriert:
    30. November 2009
    Beiträge:
    30
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    So, erstmal besten Dank für deine Mühe!!

    Hab alle 4 files getestet mit folgendem Ergebnis:

    oscam5237_1-3.4.6 und oscam5237_1-4.1.0 bringen mir den Fehler:
    can't load library 'libcrypto.so.0.9.8'

    die oscam5237_2-3.4.6 bekommt meine Karte einfach nicht initialisiert und die oscam5237_2_4.1.0 geht bisher ohne Probleme. :emoticon-0137-clapp

    Kannst Du mir vielleicht erklären wie ich mir die Versionen selbst bauen kann?
     
    #8
    ramazotti gefällt das.
  10. ramazotti
    Offline

    ramazotti VIP

    Registriert:
    30. Januar 2010
    Beiträge:
    700
    Zustimmungen:
    227
    Punkte für Erfolge:
    0
    Beruf:
    IT-Admnistrator
    Ort:
    OSTDEUTSCHLAND
    AW: Wechseln von svn build #3830 zu einem aktuellen Stand

    Ok.....Du benötigst ein Linuxsystem...Wenn du das hast melde dich bei mir

    Update

    Hier haste wieder ne Aktuelle OScam Version
    entpacken und umbennen
     
    Zuletzt bearbeitet: 17. Mai 2011
    #9
  11. Homer44
    Offline

    Homer44 Ist gelegentlich hier

    Registriert:
    30. November 2009
    Beiträge:
    30
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    AW: Wechseln von svn build #3830 zu einem aktuellen Stand

    Also Linux in einer VM habe ich jetzt mal laufen. :)

    Und Nu?
     
    #10
  12. ramazotti
    Offline

    ramazotti VIP

    Registriert:
    30. Januar 2010
    Beiträge:
    700
    Zustimmungen:
    227
    Punkte für Erfolge:
    0
    Beruf:
    IT-Admnistrator
    Ort:
    OSTDEUTSCHLAND
    AW: Wechseln von svn build #3830 zu einem aktuellen Stand

    ....Werde ich dir eine Datei schicken ABER nicht alles erklären nur das notwendigste ok....im Script ist alles verständlich beschrieben
     
    #11
  13. Homer44
    Offline

    Homer44 Ist gelegentlich hier

    Registriert:
    30. November 2009
    Beiträge:
    30
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    AW: Wechseln von svn build #3830 zu einem aktuellen Stand

    Hi,

    wollte nochmal fragen ob Du mir die Datei schicken kannst?

    Danke!
     
    #12
  14. Homer44
    Offline

    Homer44 Ist gelegentlich hier

    Registriert:
    30. November 2009
    Beiträge:
    30
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    Hab leider noch immer nix... :(
     
    #13

Diese Seite empfehlen